Subject: Re: [lmap] draft-ietf-lmap-information-model-06: Reinsert Task Capabilities and ma conditions back into the information model

From: "Carey, Timothy (Timothy)" <[email-masked]>
Date: Wed, 16 Sep 2015 10:08:03 +0000

Hi,

In light of the Virtual meeting next week I thought I would regenerate an open issue I have with the latest information model that I haven't seen discussion on.

BR,
Tim

From: Carey, Timothy (Timothy)
Sent: Tuesday, July 28, 2015 9:49 AM
To: [email-masked]
Subject: draft-ietf-lmap-information-model-06: Reinsert Task Capabilities and ma conditions back into the information model

Juergen,

In draft 05 we removed the ability for a measurement agent to report its metrics that it supports.
We need to add

*         ma-task-capability-obj  ma-supported-tasks<0..*>;

*         [ma-condition-obj        ma-conditions<0..*>;]

They were in the ma-status-obj.